.person_body[data-v-bb8f60b8] {
  border: 1px solid #f5f5f5;
  height: 500px;
  display: flex;
}
.tree_nav span[data-v-bb8f60b8] {
  display: inline-block;
  padding-right: 10px;
  margin-right: 5px;
  max-width: 6em;
  color: #38adff;
  font-size: 12px;
  cursor: pointer;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAALCAYAAACzkJeoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3FpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowNjBmOTNmOC1mZDY0LTU3NGEtOGQ5Yi00ZTZiYzI5YTA5YzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEZEOEZFQ0IyQTdDMTFFN0FDMkJCQjNCRDI0NkZCQUEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEZEOEZFQ0EyQTdDMTFFN0FDMkJCQjNCRDI0NkZCQUEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA2MGY5M2Y4LWZkNjQtNTc0YS04ZDliLTRlNmJjMjlhMDljOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowNjBmOTNmOC1mZDY0LTU3NGEtOGQ5Yi00ZTZiYzI5YTA5YzkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5Mr+d8AAAAbklEQVR42mI8evEZAxAYA/FZBjTABMQ8QLwCiIvQJVmA+AsQOwLxfqhYH7IkCDyBKtiHrIAFyRSQAidkBSxo1oAUxALxcSA+yIQmKQPEi4G4FOR6JjQJkJEzgbgX5hWsEsj+xJBA9mckthACCDAAXZ4Y+7+dmmAAAAAASUVORK5CYII=) no-repeat right center;
}
.tree_nav span[data-v-bb8f60b8]:last-of-type {
  background: none;
}
.person_tree[data-v-bb8f60b8] {
  padding: 10px 12px 0 8px;
  width: 280px;
  height: 100%;
  border-right: 1px solid #f5f5f5;
}
.l[data-v-bb8f60b8] {
  float: left;
}
.select-box[data-v-bb8f60b8] {
  height: 420px;
  overflow-y: auto;
}
.select-box li[data-v-bb8f60b8] {
  padding: 5px 0;
}
.radio_box a[data-v-bb8f60b8],
.check_box a[data-v-bb8f60b8] {
  font-size: 12px;
  position: relative;
  padding-left: 20px;
  margin-right: 30px;
  cursor: pointer;
  color: #333;
  white-space: pre;
}
.check_box.not a[data-v-bb8f60b8]:hover {
  color: #333;
}
.check_box.not a[data-v-bb8f60b8]::before,
.check_box.not a[data-v-bb8f60b8]:hover::before {
  border: none;
}
.check_box.not.active[data-v-bb8f60b8] {
  background: #f3f3f3;
}
.radio_box a[data-v-bb8f60b8]:hover::before,
.check_box a[data-v-bb8f60b8]:hover::before {
  border: 1px solid #46a6fe;
}
.radio_box a[data-v-bb8f60b8]::before,
.check_box a[data-v-bb8f60b8]::before {
  position: absolute;
  width: 14px;
  height: 14px;
  border: 1px solid #dcdfe6;
  border-radius: 2px;
  left: 0;
  top: 1px;
  content: "";
}
.radio_box a[data-v-bb8f60b8]::before {
  border-radius: 50%;
}
.check-dot.active[data-v-bb8f60b8]::after,
.radio_box a.active[data-v-bb8f60b8]::after,
.check_box a.active[data-v-bb8f60b8]::after {
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: 3px;
  left: 3px;
  content: "";
}
.radio_box a.active[data-v-bb8f60b8]::after {
  background: #46a6fe;
}
.check_box a.active[data-v-bb8f60b8]::after {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAqUlEQVQY033PoUrDUQCF8d/VobhyQbkPsGdYGZhUGIhlQQxG4dalJYN7kLuyJmi2aV/2DcQwuBiuwSRo+QuGsVPPB+c7wZbEUvtY4ra3BdrDI85xGGKpA9zgruX000G7uMcl3nDcwwOGOMAslhqw6KA1zlpO7yGWOsIz+pjjCFN84KTl9AqhmzrFE/Y7xU+MW06rP+cdaDm94Arf+MLkP7Tp6XUs9WJT9ws1kC07ActjIgAAAABJRU5ErkJggg==) no-repeat center;
}
.f11[data-v-bb8f60b8] {
  width: 30px;
}
.f12[data-v-bb8f60b8] {
  width: calc(100% - 30px);
  height: 20px;
  line-height: 20px;
}
.d11[data-v-bb8f60b8] {
  width: calc(100% - 30px);
}
.d22[data-v-bb8f60b8] {
  width: 30px;
  line-height: 41px;
  cursor: pointer;
}.select-result[data-v-660dd5eb] {
  width: 276px;
  height: 100%;
  font-size: 12px;
}
.select-result ul[data-v-660dd5eb] {
  height: 460px;
  overflow-y: auto;
}
.select-result ul li[data-v-660dd5eb] {
  margin: 11px 26px 13px 19px;
  line-height: 17px;
}
.select-result ul li span[data-v-660dd5eb] {
  vertical-align: middle;
}
.select-result ul li img[data-v-660dd5eb]:first-of-type {
  width: 14px;
  vertical-align: middle;
  margin-right: 5px;
}
.select-result ul li img[data-v-660dd5eb]:last-of-type {
  float: right;
  margin-top: 2px;
  width: 14px;
}
.select-result p[data-v-660dd5eb] {
  padding-left: 19px;
  padding-right: 20px;
  line-height: 37px;
  border-bottom: 1px solid #f2f2f2;
}
.select-result p a[data-v-660dd5eb] {
  float: right;
}
.f11[data-v-660dd5eb] {
  width: 30px;
}
.f12[data-v-660dd5eb] {
  width: calc(100% - 60px);
  height: 25px;
  line-height: 25px;
}
.f13[data-v-660dd5eb] {
  width: 30px;
}
@use './dialog.css';
